API referenceBroadcasts

Send a broadcast

POST/broadcasts/{id}/send

Sends now, or at scheduled_at.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/broadcasts/string/send" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string"}